@CHARSET "UTF-8";
.content a:visited,.content a:hover{
	color: #40a7d6;
}
.about_body
{
/*background: #e8e8e8;*/
padding-bottom: 40px;
}
.search_result_about a
{
	color: #40a7d6;
	text-decoration: none;
}

.banner {
margin: 0px auto 20px auto;
}
.banner .img {
box-shadow: 1px 1px 5px rgba(0,0,0,0.04);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid #eeeeee;
width: 960px;
height: 250px;
margin: auto;
background-position: 50% 50%;
}
.search_result_about {
margin: auto;
width: 960px;
background-color: white;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.search_result_about .about-menu {
float: left;
width: 190px;
padding: 21px 20px;
}
.search_result_about .about-content {
margin-left: 230px;
padding: 60px 20px 40px 20px;
border-left: 1px solid #e6e6e6;
}

.about-menu ul li {
	line-height: 22px;
	padding: 1px 0 1px 5px;
}

.about-menu ul ul li {
	padding-left: 25px;

	background-image: url('../img/menu_icon.png');

	background-repeat: no-repeat;
	background-position: 12px 9px;
}
.about-menu ul ul li a{
	color: rgb(119, 119, 119);
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
.about-menu ul ul li.current {
}

.about-menu ul hr {
	margin: 8px 0;
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #e6e6e6;
	padding: 0;
}
.about-menu ul hr:last-child
{
	display: none;
}
.about-menu ul li a {
	/*color: #333 !important;*/
	color: #777 !important;
	font-size:13px;
}

.about-menu ul li a:hover {
	/*color: #a2007d !important;*/
	color: #333 !important;
	text-decoration: none;
}

.about-menu ul li.title {
	font-weight: bold;
	font-size: 12px;
	color: #7253AA;
	line-height: 20px;
}
.about-menu ul li.title a {
	color: #7253AA !important;
}

.about-menu ul li.current a ,.about-menu-inner .current a{
	/*color: #a2007d !important;*/
	color: #333 !important;
	font-weight: bold;
}

.about-content .content > h2 {
	/*color: #491593;*/
	color: #333;
	margin-bottom: 30px;
	font-size: 25px;
	font-weight: 100;
}

.about-content .content .inner > h2 {
	font-size: 20px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif, "微軟正黑體";
	margin-bottom: 20px;
	font-weight: normal;
}

.about-content .content p, .about-content .content li {
	font-size: 13px;
	line-height: 22px;
	color: #777777;
}
.about-content .content hr {
	border: 0;
	border-bottom: 1px solid #e3e3e3;
	height: 0;
}

.about-content .content h3 {
	color: #491593;
	font-size: 18px;
	line-height: 20px;
}
.search_result_about .about-menu .menu-title a{
	color: #541983;
}
.search_result_about .about-menu .menu-title a:hover{
	text-decoration: none;
}
.search_result_about .about-menu .menu-title {
font-size: 20px;
color: #541983;
/* margin-top: 22px; */
margin-right: 5px;
margin-bottom: 8px;
margin-left: 5px;
text-align: left;
line-height: 22px;
border-bottom: 1px solid #e6e6e6;
padding-bottom: 18px;
}
.search_result_about .about-content .content > .inner {
padding: 20px;
border-top: 1px solid #e6e6e6;
}
